package de.ivu.wahl.result.result;

import de.ivu.wahl.result.determination.P3List;

public class SubDistribution {

  private int seats;
  private int votes;
  private P3List p3List;

  public void setSeats(int seats) {
    this.seats = seats;
  }

  public int getSeats() {
    return seats;
  }

  public void setVotes(int votes) {
    this.votes = votes;
  }

  public int getVotes() {
    return votes;
  }

  public void setP3List(P3List p3List) {
    this.p3List = p3List;
  }

  public P3List getP3List() {
    return p3List;
  }
}
